Results 1 to 4 of 4

Thread: So I Searched and Am Close with error 002

  1. #1
    New Member
    Join Date
    Dec 2009
    Posts
    25
    Thanks
    9
    Thanked 0 Times in 0 Posts

    So I Searched and Am Close with error 002

    Okay

    So I did some searching and have gotten this far like i stated i get error 002 on USB Loader GX...i updated the loader and the WiiTBD files

    Now on HomeBrew I have

    Hermes Cios 222 Installer and
    cIOS38r14 installer

    Do I install both of those? I am just a little confused on how to get this to work...

    on Hermes it asks me to use the Selected IOS for Install <249>
    Would this be the one I use?

    and on CIOS38 im just not sure either

    thanks for any response

  2. #2
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,189
    Thanks
    2,204
    Thanked 2,577 Times in 2,011 Posts
    Blog Entries
    2
    They both get installed to 249. with hermes it is an issue of merging ios's. the best way to do that is here from stomp's guide.

    http://www.wiihacks.com/wii-custom-s...os-v4-out.html

  3. 1 User Says Thank You oddgriffin For This Useful Post


  4. #3
    New Member
    Join Date
    Dec 2009
    Posts
    25
    Thanks
    9
    Thanked 0 Times in 0 Posts
    okay so this is what im gonna do is this CORRECT?

    Install Hermes cIOS and use selected file to install 249
    Hit A to perform this...

    Then open up CIOS38r14 installer and it says
    Selected IOS version to use during installation:
    <IOS249>

    do i use this IOS or another one?

    Thanks again.

  5. #4
    Senior Member
    WiiHacks Staff
    Senior Moderator
    Only site donators may send a PM to WiiHacks Staff
    oddgriffin's Avatar
    Join Date
    Nov 2009
    Location
    New Franklin, Ohio. USA
    Posts
    10,189
    Thanks
    2,204
    Thanked 2,577 Times in 2,011 Posts
    Blog Entries
    2
    Quote Originally Posted by oddgriffin View Post
    They both get installed to 249. with hermes it is an issue of merging ios's. the best way to do that is here from stomp's guide.

    http://www.wiihacks.com/wii-custom-s...os-v4-out.html
    I think we covered which ios to use in my last post, but i quoted it so you can see it again.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •